Subject: WI Feedback
From: Subir Chakma <[email-masked]>
To: jade Cuizon <[email-masked]>
Date: Fri, 8 Jun 2012 07:11:56 +0530 (IST)

Feedback from SD. 

Very poor chat – customer asked for chanels in the package, did not answer the question, customer asked about telgu package and hindi package, no info given. 
Agent is not able to communicate atall. 

Chat Transcript 
info: Please wait for a site operator to respond. 
info: You are now chatting with 'Jade' 
Jade: Hello. May I interest you in a great offer I can give you right now? 
nagesh: hindi value pack 
nagesh: sure please go ahead 
Jade: We have an on going promotion wherein you can get 40% off for the package and 20% off for the TV box IF you will commit with us for atleast 1 year of subscription. 
nagesh: can you break it down? 
Jade: Hindi Value pack will cost you $107.93/ year with 40% off 
Jade: TV box will cost you $79.99 one time payment with 20% off 
nagesh: do you also have sony entertainment channel also in any package/ 
nagesh: ? 
nagesh: and wht is the name of the tv box .? is it roku? 
Jade: SONY channel was temporarily removed due to technical issue from the channel osurce 
Jade: *source 
Jade: It will be back once issue is fixed and you can add the channel. 
nagesh: which all packages will it be part of? 
Jade: TV box name is Watchindia.tv HD TV Box 
nagesh: will we get it with telugu package and hindi value package? 
Jade: I cannot give or confirm any package yet but it will be on Hindi package 
Jade: Shall we place an order now? 

Regards 
Subir